@charset "utf-8";


/* 컨텐츠 */
h2 { margin:0; padding:0 0 15px 0; background:none; font-size: 1.2em; color:#242850; font-weight:bold; }
h3 { margin:0; padding:7px 0 13px 12px; background:url(/images/sub/h3bg.gif) no-repeat 0 11px; font-size: 1em; color:#3f6472; font-weight:bold; }
h4 { margin:0; padding:7px 0 5px 12px; background:url(/images/sub/h4bg.gif) no-repeat 0 15px; font-size: 1em; color:#31355d; font-weight:bold; }
.indent_h2 { padding:0 0 0 15px; margin:0 0 15px 0; width:100%; clear:both; overflow:hidden; } /* 들여쓰기 */
.indent_h3 { padding:0 0 0 15px; margin:0 0 5px 0; width:678px; clear:both; overflow:hidden; } /* 들여쓰기 */
.indent_h4 { padding:0 0 0 25px; margin:0 0 10px 0; width:668px; clear:both; overflow:hidden; } /* 들여쓰기 */

/* 목록 */
ul.bu01 { list-style: none; margin: 0; padding: 0 0 .5em 0; text-align: left; }
ul.bu01 li { margin: 0; padding: 3px 0 2px 10px; background: url(/images/sub/bubg.gif) no-repeat 0 .7em; }
ul.bu01 li.zul { margin: 0 0 8px 0; padding: 1px 0 1px 10px; background: url(/images/sub/bubg.gif) no-repeat 0 .5em; border-bottom:1px dashed #242850; }
ul.bu01 ul li { margin:0; padding: 1px 0 1px 10px; background: url(/images/sub/bubg2.gif) no-repeat 0 .8em; }
ul.bu01 ul ul li { background: url(/images/sub/bubg3.gif) no-repeat 0 .80em; }
ul.bu01 ul ul ul li { background: url(/images/common/ul_bu4.gif) no-repeat 0 .25em; }
ul.bu01 ul, ul.bu01 ul ul, ul.bu01 ul ul ul { list-style: none; margin: 0; padding: 0 0 .5em 0; }
td ul.bu01 { padding: .5em; }

/* 가로형 목록 */
ul.bu02 { list-style: none; margin: 0; padding: 0 0 .5em 0; text-align: left; }
ul.bu02 li { margin: 0; padding: 3px 0 2px 10px; background: url(/images/sub/bubg.gif) no-repeat 0 .7em; float:left; overflow:hidden; }
ul.bu02 ul li { margin:0; padding: 1px 0 1px 10px; background: url(/images/sub/bubg2.gif) no-repeat 0 .8em; }
ul.bu02 ul ul li { background: url(/images/common/ul_bu3.gif) no-repeat 0 .80em; }
ul.bu02 ul ul ul li { background: url(/images/common/ul_bu4.gif) no-repeat 0 .25em; }
ul.bu02 ul, ul.bu01 ul ul, ul.bu01 ul ul ul { list-style: none; margin: 0; padding: 0 0 .5em 0; }
td ul.bu02 { padding: .5em; }


/* 목록 좌측기본형 */
ul.ul_fl { list-style:none; margin:0; padding:0; overflow:hidden; }
ul.ul_fl li { margin:0; padding:0; float:left; overflow:hidden; display:inline; }

/* 순서가 있는 목록 */
ol { margin: 0; padding: .5em 0; text-align:left; }
ol.num li { list-style: none; padding: 3px 0 2px 2.2em; background-repeat: no-repeat; background-position: 0 .25em; }
ol li.n01 { background-image: url(/images/sub/n01.gif); }
ol li.n02 { background-image: url(/images/sub/n02.gif); }
ol li.n03 { background-image: url(/images/sub/n03.gif); }
ol li.n04 { background-image: url(/images/sub/n04.gif); }
ol li.n05 { background-image: url(/images/sub/n05.gif); }
ol li.n06 { background-image: url(/images/sub/n06.gif); }
ol li.n07 { background-image: url(/images/sub/n07.gif); }
ol li.n08 { background-image: url(/images/sub/n08.gif); }
ol li.n09 { background-image: url(/images/sub/n09.gif); }
ol li.n10 { background-image: url(/images/sub/n10.gif); }
ol li.n11 { background-image: url(/images/sub/n11.gif); }
ol li.n12 { background-image: url(/images/sub/n12.gif); }
ol li.n13 { background-image: url(/images/sub/n13.gif); }
ol li.n14 { background-image: url(/images/sub/n14.gif); }
ol li.n15 { background-image: url(/images/sub/n15.gif); }
ol li.n16 { background-image: url(/images/sub/n16.gif); }
ol li.n17 { background-image: url(/images/sub/n17.gif); }
ol li.n18 { background-image: url(/images/sub/n18.gif); }
ol li.n19 { background-image: url(/images/sub/n19.gif); }
ol li.n20 { background-image: url(/images/sub/n20.gif); }

/* 1차탭 */
#tab_menu { position: relative; width: 100%; margin:0; }
#tab_menu * { list-style: none; margin: 0; padding: 0; border: 0; background: transparent; line-height:2; }
#tab_menu ul { clear: both; position: relative; left: 0; overflow: hidden; border-bottom:3px solid #31b7c0;}
#tab_menu ul li { min-width:60px; text-align:center; display: inline; float: left; margin: 0 3px 0 0; padding:0; border: 0; background:#f5f3f4; border:1px solid #dcdcdc; border-width:1px 1px 0 1px;}
#tab_menu ul li a { display: block; padding:8px 9px; border: 0; color: #666; cursor: pointer; font-weight: bold; text-decoration: none; }
#tab_menu ul li:hover,
#tab_menu ul li:focus, 
#tab_menu ul li.on { background:#31b7c0; }
#tab_menu ul li:hover a,
#tab_menu ul li:focus a,
#tab_menu ul li.on a { background:#31b7c0; color: #fff;}

/* 1차탭 이전 */
/* #tab_menu { position: relative; width: 100%; margin: 0 0 1.5em 0; }
#tab_menu * { list-style: none; margin: 0; padding: 0; border: 0; background: transparent; line-height: 1.25; }
#tab_menu ul { clear: both; position: relative; left: 0; overflow: hidden;}
#tab_menu ul li { display: inline; float: left; margin: 0 4px 0 0; padding: 0 0 0 5px; border: 0; background:#bcbdc1; border:1px solid #3f6572  }
#tab_menu ul li a { display: block; padding: 4px 10px 4px 5px; border: 0; color: #fff; cursor: pointer; font-weight: bold; text-decoration: none; }
#tab_menu ul li:hover,
#tab_menu ul li:focus, 
#tab_menu ul li.on { background:#3f6572; }
#tab_menu ul li:hover a,
#tab_menu ul li:focus a,
#tab_menu ul li.on a { background:#3f6572; color: #fff;  }*/


/* 2차탭 */
.tab_menu2_bg { position:relative; margin:0; padding:9px 0 0 0; background:url(/images/sub/tab_bg2top.gif) no-repeat 0 top; width:693px; overflow:hidden; }
.tab_menu2 { background:url(/images/sub/tab_bg2bottom.gif) no-repeat 0 bottom; width:673px; margin:0; padding:0 10px 13px 10px; overflow:hidden; }
.tab_menu2 ul { list-style: none; margin:0; padding:0; display:inline; float:left; overflow:hidden; }
.tab_menu2 ul li { float:left; display:inline; margin:0 15px 0 0; padding:0 0 0 8px; overflow:hidden; }
.tab_menu2 ul li a { float:left; display:inline; margin:0; padding:0 0 0 8px; overflow:hidden; background:url(/images/sub/tab2_libg.gif) no-repeat 0 6px; }
.tab_menu2 ul li a:hover, .tab_menu2 ul li a:focus { font-weight:normal; color:#3f6472; }
.tab_menu2 ul li a.on { font-weight:bold; text-decoration:none; overflow:hidden; color:#3f6472; background:url(/images/sub/tab2_libgon.gif) no-repeat 0 6px; }

ul.col1 li { width: 95%; }
ul.col2 li { width: 40%; }
ul.col3 li { width: 25%; }
ul.col4 li { width: 19%; }
ul.col5 li { width: 15%; }


/* 문서 경계선 */
.dot {border-bottom: 1px dashed #ccc !important; }

/* 이미지 형식 */
img.img_s { padding:10px; margin:0; border:1px solid #ececec; background:#fafafa; }




/* 문장꾸미기 */
.p_bg { border: 1px solid #e8e8e8; width:691px; overflow:hidden; margin:0 0 10px 0; padding:0; position:relative; }
.p_in { border: 1px solid #d7d7d7; margin:0; padding:10px 10px 10px 30px; overflow:hidden; background:#fff; clear:both; }
.p_t { position:absolute; top:0; left:0; background:url(/images/sub/p_bg.gif) no-repeat 0 0; width:26px; height:26px; display:block; }

/* 표기본형 */
span.table_top { margin:0; padding:0; background:#62626c; height:2px; display:block; }
table.t1 { border-collapse: collapse; width:100%; margin: 0; border-top: 0px solid #30b7c0; border-bottom: 1px solid #a2005d; border-right: 1px hidden #fff; background: #fff; }
* html table.t1 { border-right: 1px solid #fff; }
*:first-child+html table.t1 { border-right: 1px solid #fff; }
table.t1 tr { text-align: left; } 
table.t1 th, table.t1 td { border: 1px solid #ddd; border-width: 1px 1px 0px 0px; padding: 4px 6px 1px 6px; }
table.t1 th { font-weight: bold; background: #fcfcfc; color: #898989; text-align: center; vertical-align: middle; }
table.t1 thead th, table.t1 tfoot th { border-width: 0px 1px 1px 0px; border-color: #dfdfdf; background:#f6f6f6; color:#695353; }

span.table_top3 { margin:0; padding:0; border-top:3px solid #30b7c0; width:693px;display:block; }
table.t3 { border-collapse: collapse; width:100%; margin: 0; border-top:0px solid #30b7c0; border-bottom: 1px solid #30b7c0; border-right: 1px hidden #fff; background: #fff; }
* html table.t3 { border-right: 1px solid #fff; }
*:first-child+html table.t3 { border-right: 1px solid #fff; }
table.t3 tr { text-align: left; } 
table.t3 th { font-weight: bold; background: #fcfcfc; color: #242850; text-align: left; vertical-align: middle; border: 1px solid #ddd; border-width: 1px 1px 0px 0px; padding: 5px 6px 3px 6px; }
table.t3 td { border: 1px solid #ddd; border-width: 1px 0px 0px 0px; height:155px; }
table.t3 thead th, table.t3 tfoot th { border-width: 0px 1px 1px 0px; border-color: #dfdfdf; background:#f6f6f6; color:#695353; }



table.t4 { border-collapse: collapse; width:690px; margin: 0; border-top: 0px solid #30b7c0; border-bottom: 1px solid #a2005d; border-right: 1px hidden #fff; background: #fff; }
* html table.t4 { border-right: 1px solid #fff; }
*:first-child+html table.t4 { border-right: 1px solid #fff; }
table.t4 tr { text-align: left; } 
table.t4 th, table.t4 td { border: 1px solid #ddd; border-width: 1px 1px 0px 0px; padding: 4px 0px 1px 0px; }
table.t4 th { font-weight: bold; background: #fcfcfc; color: #898989; text-align: center; vertical-align: middle; }
table.t4 thead th, table.4 tfoot th { border-width: 0px 1px 1px 0px; border-color: #dfdfdf; background:#f6f6f6; color:#695353; }






/* 버튼타입 */
.btn01 { background:url(/images/sub/btn01_bg.gif) no-repeat left 0; margin:0; padding:0 0 0 15px; display:inline-block; overflow:hidden; }
.btn01 a { background:url(/images/sub/btn01_bg.gif) no-repeat right 0; margin:0; padding:4px 15px 5px 0; display:inline-block; overflow:hidden; color:#706f6f; font-weight:bold; }
.btn01 a:hover, .btn01 a:focus { color:#18969e; text-decoration:none; }

.btn02 { background:url(/images/sub/btn01_bgon.gif) no-repeat left 0; margin:0; padding:0 0 0 15px; display:inline-block; overflow:hidden; }
.btn02 a { background:url(/images/sub/btn01_bgon.gif) no-repeat right 0; margin:0; padding:4px 24px 5px 0; display:inline-block; overflow:hidden; color:#706f6f; font-weight:bold; }
.btn02 a:hover, .btn02 a:focus { color:#18969e; text-decoration:none; }

.btn03 { background:url(/images/sub/btn02_bg.gif) no-repeat left 0; margin:0; padding:0 0 0 15px; display:inline-block; overflow:hidden; }
.btn03 a { background:url(/images/sub/btn02_bg.gif) no-repeat right 0; margin:0; padding:1px 28px 5px 0; display:inline-block; overflow:hidden; color:#706f6f; }
.btn03 a:hover, .btn03 a:focus { color:#18969e; text-decoration:none; }

.btn04 { background:url(/images/sub/btn03_bg.gif) no-repeat left 0; margin:0; padding:0 0 0 15px; display:inline-block; overflow:hidden; }
.btn04 a { background:url(/images/sub/btn03_bg.gif) no-repeat right 0; margin:0; padding:3px 15px 5px 0; display:inline-block; overflow:hidden; color:#706f6f; }
.btn04 a:hover, .btn04 a:focus { color:#18969e; text-decoration:none; }

.btn05 { background:url(/images/sub/btn04_bg.gif) no-repeat left 0; margin:0; padding:0 0 0 15px; display:inline-block; overflow:hidden; }
.btn05 a { background:url(/images/sub/btn04_bg.gif) no-repeat right 0; margin:0; padding:1px 15px 1px 0; display:inline-block; overflow:hidden; color:#706f6f; font-size:11px; }
.btn05 a:hover, .btn05 a:focus { color:#18969e; text-decoration:none; }

h2.sub_title1 { font-family: 'Arapey', serif; font-weight:200; font-size:22px; margin:0; padding:0;  }
.box2_bg { background:#fff; margin:0; padding:1px; overflow:hidden; border:1px solid #d2d2d2; }
.box2_bg .in { background:#f4f4f4; margin:0; padding:17px; }
.cbb1 { color:#363d50 !important; }